@media screen and (max-width:1199px) {
    .clr-off {
        clear: both;
    }
    .doctors-page .common-doctor {
        max-width: 270px;
    }
    .common-doctor img {
        width: 100%;
    }
}

@media screen and (max-width:1024px) {
    .linkx {
        min-height: 60px;
        max-height: 60px;
    }
    body.home .default-contents {
        margin: 10px 0 0 0;
    }
    .home-features {
        padding: 0;
    }
    .archive .read-more,.blog .read-more {
        margin-bottom: 20px;
    }
    .blog-page .blog-post-listing .xright-contents {
        border-bottom: 1px solid #AFD24D;
    }
    .smap {
        min-height: 150px;
    }
    .home-features .features-intro .read-more {
        padding: 15px 18px;
    }
    #post-309 button[data-target="#myModal"] {
        font-size: 14px;
        width: 100%;
    }
    .home-doctors {
        padding-top: 0;
    }
    #post-1331 #myModal {
        overflow: auto;
    }
    #post-1331 button[data-target="#myModal"] {
        font-size: 10.5px!important;
        padding: 10px 5px;
    }
}

@media screen and (min-width: 768px) {
    /*  ---------------------  */
}
@media screen and (max-width:1024px) and (min-width: 768px) {
    .flex-direction-nav a {
        margin: 15px 0 0;
    }
}
@media screen and (max-width:1000px) and (min-width: 768px) {
    .contact-home h3 {
        color: #fff;
        font-size: 16px;
        min-height: 54px;
        padding: 0px 0 0px 0;
        margin-top: 15px;
    }
    .list-style-none li span {
        font-size: 13px;
    }
}
@media screen and (max-width:991px) {
    .home-features .features-intro {
        text-align: right;
        margin: 0 0 60px;
    }
    .home-features {
        padding: 0;
    }
    .home-slider .appointment {
        position: inherit;
        margin-top: -41px;
    }
    .header-top .container .row p {
        font-size: 18px;
    }
}
@media screen and (max-width:990px) {
    .titlex {
        padding: 10px 10px;
    }
    .linkx {
        margin: 10px 10px;
        min-height: 86px;
    }
    .home-doctors .common-doctor {
        max-width: 263px;
        margin: 0 auto;
    }
    .home-doctors .common-doctor > img {
        margin: inherit;
    }
    #header .logo {
        margin-left: 20px;
    }
}

@media screen and (max-width:768px) {
    #header .logo {
        float: none !important;
        margin-bottom: 8px;
    }
    #post-1331 button[data-target="#myModal"] {
        font-size: 11px!important;
    }
    label[for="checkX"] {
        font-size: 11px;
    }
    label[for="checkX"] input {
        height: 80px;
    }
    .home-slider label[for="checkV"] input {
        height: 55px;
    }
    .home-slider .appointment {
        margin-top: -41px;
    }
    .home-slider .make-appoint i {
        transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
    }
    .home-slider .make-appoint.open i {
        transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    .bestvideo > .wp-video, .bestvideo > .wp-video > div {
        width: 100%!important;
    }
    .header-top .container .row p {
        font-size: 15px;
    }

    .home-doctors {
        padding-top: 0;
        padding-bottom: 0;
    }
    .home-doctors.doctors-var-two .common-doctor .text-content {
        min-height: 100px;
    }
    #contact-home .col-sm-6.map {
        padding-right: 0;
    }
    #contact-home .col-sm-6.cont {
        padding-left: 0;
    }
    .iso {
        float: left;
    }
    .xright-contents .read-more {
        margin-bottom: 20px;
        display: inline-block;
    }
    #header .logo {
        margin-left: auto;
    }

    .radio {
        /*margin-left: 0;*/
    }
    .radio audio {
        width: 112%;
    }

    .lb-nav a.lb-prev {
        left: 0px!important;
    }
    .lb-nav a.lb-next {
        right: 0px!important;
    }
    .lb-close {
        margin-right: 0px!important;
    }
    .entry-content > .smap {
        border-bottom: 0px solid #C4D051;
        margin-bottom: 10px;
    }
    .entry-content > .smap:nth-child(3) {
        min-height: 260px;
    }
    .entry-content > .smap:nth-child(5) {
        min-height: 216px;
    }
    #post-1197 .carousel-control {
        top: 34%;
        left: -12px;
    }
    #post-1197 .carousel-control.right {
        right: -12px;
    }
    #post-1197 .item .col-md-4 {
        max-width: 230px;
        width: 100%;
        margin: 0 auto;
    }
}

@media screen and (max-width:767px) {
    .post-template-default.single-post .floatleft.imagex {
        float: none!important;
        margin-bottom: 20px;
    }
    .popover {
        max-width: 100%;
    }
    .modal-open .low-vision {
        display: none;
    }
    .popover-content {
        padding: 4px 4px;
        font-size: 9.8px;
        width: 100%;
    }
    #appointment_form_one .checkbox-inline input[type="checkbox"] {
        margin-right: 0!important;
    }
    #appointment_form_one label[for="checkV"] {
        font-size: 11px;
        line-height: 17px;
    }
    #appointment_form_one .checkbox-inline {
        padding-right: 15px!important;
        padding-left: 15px;
    }
    .textarea-x {
        padding-right: 15px!important;
    }
    #appointment_form_one .checkbox-inline input[type="checkbox"] {
        margin-right: 10px;
    }
    label[for="checkX"] {
        font-size: 12px;
    }
    .navbar-default {
        background-color: #fff;
        border-color: #e7e7e7;
    }
    .navbar-collapse.in {
        border-top:1px solid white;
        padding-bottom: 10px;
    }
    label[for="checkX"] input {
        height: inherit;
    }
    #appointment_form_one .checkbox-inline input[type="checkbox"] {
        height: inherit;
    }
    .error404 .jumbotron h1 {
        font-size: 90px;
    }
    #post-1197 .xxvideo .wp-video-shortcode {
        min-height: inherit;
    }
    .home-slider #appointment_form_one label[for="checkV"] input[type="checkbox"] {
        height: inherit;
        margin-right: 0;
    }
    .resp-contact {
        padding-left: 30px;
        max-width: inherit!important;
    }
    #post-1197 .carousel-control {
        top: 34%;
        left: -12px;
    }
    #post-1197 .carousel-control.right {
        right: -12px;
    }
    #post-1197 .item .col-md-4 {
        max-width: 230px;
        width: 100%;
        margin: 0 auto;
    }
    #post-1197 .entry-content.col-sm-12.floatright {
        float: none!important;
        padding-left: 0;
    }
    body.page-template-home-template .entry-content h1 {
        margin-bottom: 0;
    }
    body.page-template-home-template .entry-content {
        margin-bottom: 10px;
    }
    .home-features .features-intro .read-more {
        float: right;
    }
    .home-features .features-intro .read-more + .read-more {
        float: left;
    }
    .bestvideox .modal-body {
        padding: 0;
    }
    .page-id-1173 #myModal1 .modal-header {
        padding: 5px 15px;
    }
    .bestvideox .modal-header {
        padding: 5px 15px;
        border-bottom: 0;
        min-height: inherit!important;
    }
    .bestvideox .modal-dialog p {
        display: none;
    }
    #post-919 .entry-content.floatright {
        float: none!important;
    }
    .footer-bottom .footer-social-nav {
        position: inherit;
    }
    .lb-nav a.lb-next, .lb-nav a.lb-prev {
        opacity: 0.4!important;
    }
    .doctors-posts figure img, .doctors-posts .common-doctor {
        max-width: 414px;
    	width: 180px;
        margin: 0 auto;
        display: block;
        margin-bottom: 10px;
    }
    .order__wrap {
	    justify-content: center;
	}
    .modal-body .mejs-overlay-button, .modal-body .mejs-overlay-loading {
        top: 37%;
    }
    .page-id-309 .bestvideo > .wp-video, .page-id-309 .bestvideo > .wp-video > div {
            width: inherit!important;
     }

     .page-id-309 .wp-video > div {
         max-height: inherit !important;
     }

    #myModal .modal-header {
        padding: 5px 15px;
    }

    .home-slider .appointment {
        position: inherit;
        margin-top: -42px;
    }
    .home-features .features-intro .read-more {
        padding: 15px 18px;
        font-size: 16px;
        width: 49%;
        text-align: center;
    }

    .home-doctors.doctors-var-two {
        margin-top: 0;
    }
    .home-features .icon-wrapper {
        float: none;
    }
    .footer-bottom .footer-social-nav li {
        margin-left: 0;
    }
    #main-footer > div > div > div.col-lg-12.col-md-12.col-sm-12 > div > div > div.col-lg-8.col-md-8.col-sm-8.col-xs-12 > p {
        padding-right: 0!important;
    }
    .iso {
        float: none;
        margin-bottom: 30px;
    }
    #main-footer {
        padding-bottom: 50px;
        padding-top: 30px;
    }
    .single-feature {
        min-height: inherit;
    }
    .home-features p {
        text-align: right;
    }
    section.widget {
        position: relative;
        /*z-index: 9;*/
    }
    .modal-dialog {
        position: relative;
        width: 300px;
    }
    .wp-video > div {
         max-height: 240px!important;
     }
    .wp-video > div video {
        height: 100%!important;
    }
    .home-doctors .common-doctor {
        margin: 0 auto;
    }
    .doctors-page .common-doctor {
        margin: 10px auto;
    }
    .doctors-single input[name="Submit"]{
        margin-left: 10px;
    }
    .page-template-home-template-php .appointment-form input[type="submit"]{
        margin-bottom: 10px;
    }
    .mean-container .mean-bar a.meanmenu-reveal {
        top: 0px;
        padding: 12px 14px;
    }
    .mean-container .mean-bar {
        height: 38px;
    }
    .mean-container .mean-bar .mean-nav {
        margin-top: 38px;
    }
    .mean-push {
        margin-bottom: 0;
    }
    .blog-page-single .floatleft.imagex {
        float: none!important;
        margin-bottom: 10px;
    }
    .xright-contents .floatleft.imagex {
        float: none!important;
        margin: 0 auto;
    }
    .mean-container .mean-nav ul li a {
        text-align: right;
    }
    .smap {
        min-height: inherit;
    }
}

@media screen and (max-width:640px) {
    .xxvideo .wp-video-shortcode {
        max-width: 298px !important;
    }
}
@media screen and (max-width:585px) {
    .list-doctors {
	    max-width: 190px;
	    margin-bottom: 15px;
	    padding: 10px;
    }
    .list-doctors .common-doctor p{
	    font-size: 12px;
	}
    .header-language-selection li a {
        margin-top: 10px;
    }
    .mean-container .mean-bar a.meanmenu-reveal {
        top: 0px;
        padding: 12px 14px;
    }
    .xxvideo .wp-video-shortcode {
        max-width: 298px!important;
    }
    .header-top .container .row p {
        font-size: 12px;
        letter-spacing: normal;
        text-align: center;
    }
    .recs.one {
        border-right: 1px solid;
    }
    .pagination a, .pagination span {
        padding: 10px 15px;
    }
    .doctors-page .common-doctor {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    article#post-478 {
        height: 20px;
    }
    .social-fb {
        margin-right: 0;
    }
    .header-language-selection {
        margin: 0 0 0 30px;
    }
    .social-fb {
        position: relative;
        left: 0;
        top: 0;
        z-index: 100;
    }
	.heb span{
		float:none;    
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        top: 4px;
	}
	.heb .header-language-selection{
        position: absolute;
        right: inherit;
        bottom: -15px;
        left: 36px;
        z-index: 12;
	}
    .mean-container a.meanmenu-reveal{
        height: fit-content;
    }
    .mean-container a.meanmenu-reveal span {
        height: 2px;
    }	
    .header-language-selection {
        position: absolute;
    }
    body > div.header-top.clearfix > div > div > div.floatright {
        float:none!important;
    }
    .header-language-selection + p {
        float: none!important;
    }
    .doctors-posts.doctors-page .col-sm-9 > div {
        float: none;
    }
}

@media screen and (max-width:460px) {
    .mean-container .mean-bar a.meanmenu-reveal {
        padding: 6px 8px 8px;
    }    
    #contact_form > div > div {
        /*padding-left: 30px; */
    }
    .streamingpage.doctors-page .floatright {
        float: none!important;
    }
    .entry-content > .smap {
        margin-bottom: 20px;
        min-height: inherit!important;
        padding-bottom: 20px;
        border-bottom: 7px solid #C4D051;
    }
}

@media screen and (max-width:340px) {
    .home-features .features-intro .read-more {
        padding: 15px 10px;
        font-size: 16px;
        width: 49%;
        text-align: center;
    }
}

@media screen and (max-height: 375px) {
    #post-727 .wp-video > div {
        max-height: 190px !important;
    }
    .wp-video, .wp-video * {
        direction: rtl!important;
    }
}
@media only screen and (max-width: 530px)
{
.mean-container .mean-bar {
    background: #afd24d00 !important;
    margin-top: -85px;
    min-height: 40px;
    padding: 0;
    width: calc(100% - 30px);
    position: absolute;
    top: 38px;
}
@media (max-width: 767px){
    #header {
        padding: 8px 0 0px;
        position: relative;
        z-index: 10;
    }
    .home-slider .flexslider .flex-pauseplay a{
        display: none;
    }
    .home-slider .make-appoint i {
        width: 14px;
        padding: 0;
        position: relative;
    }
    #phone_up {
        display: none;
    }
}
